With Apple’s Mac OS X Mountain Lion reaching Gold Master, it is almost ready for sale. Though it is almost ready to go on sale, is your device Mountain Lion compatible?

Apple has recently released a list of  devices are compatible with the new operating system. The list includes…

  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • MacBook Air (Late 2008 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)

Apple also says users can check if their Mac qualifies for the update by “clicking the Apple icon at the top left of your screen, choosing About This Mac, then clicking More Info.”

Based on the list, most devices that are under five years old are compatible with Mountain Lion, with the exception of the Mac Mini (which devices that are younger than three years are compatible).

Although Apple did not specifically said why older computers are not compatible Ars Technica speculates that older macs are not compatible due to the graphics issue with certain Apple 64-bit computers. As some of the older Macs older than five years are not compatible, they say

the kernel does not support loading 32-bit kernel extensions (KEXTs). Furthermore, Macs with older EFI versions that are not 64-bit clean won’t load Mountain Lion’s 64-bit only kernel.

One other thing that Apple has also said is that users should have either Lion or the latest version of Snow Leopard installed on the Mac.

If you are on the list, congrats, you can get Mountain Lion when it comes out in July. Head over to Apple’s Mountain Lion’s page on how to update. 

Comments